nxmlelementreader.h File Reference

Deals with parsing XML program data at the tag level. More...

`#include "regina-core.h"`
`#include "utilities/xmlutils.h"`

## Classes

class | regina::NXMLElementReader
| Used to read the contents of a single XML element. More...
class | regina::NXMLCharsReader
| A reader for an XML element that contains only characters. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with parsing XML program data at the tag level.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).